<br>
<table class="listboxBorder" border="0" cellspacing="0" cellpadding="1">
	<webobject name = "IsDisable">
	<webobject name = "ImgAlimenter" />
	<webobject name = "LnkAlimenterCompetences"><font class="title">Alimenter à partir des compétences</font></webobject>
	</webobject>
	<tr>
		<td>
			<table width="100%" border="0" cellspacing="1" cellpadding="2">
				<tr class = "listboxHeader">
					<td>
						<font class="title">Compétences à acquérir ou développer pour tenir le poste</font>
					</td>
				</tr>
				<tr class="listboxLine">
					<td>
						<table width = "100%">
							<webobject name = "ContainerCompetencePoste">
								<tr class = "listboxHeader">
									<th width = "60%">
										<div align = "left">
											Libellé
										</div>
									</th>
									<th width = "38%">
										<div align = "left">
											Période(s) souhaitée(s)
										</div>
									</th>
									<th>
									</th>
								</tr >
								<webobject name = "RepetitionRepartCompetencesPostes">
									<tr class="listboxLine">
										<td>
											<webobject name = "IsNotModeModifierCompetencePoste">
												<webobject name = "CompetencesPostesLibelle"/>
											</webobject>
											<webobject name = "IsModeModifierCompetencePoste">
												<webobject name = "CompetencesPostesLibelleModif"/>
											</webobject>
										</td>
										<td>
											<webobject name = "IsNotModeModifierCompetencePoste">
												<webobject name = "CompetencesPostesPeriode"/>
											</webobject>
											<webobject name = "IsModeModifierCompetencePoste">
												<webobject name = "CompetencesPostesPeriodeModif"/>
											</webobject>
										</td>	
										<td>
											<webobject name = "AfficherBoutton">
											<webobject name = "IsDisable">
												<webobject name = "IsNotModeModifierCompetencePoste">
													<webobject name = "BtnModifierCompetence"/><webobject name = "BtnSupprimer"/>
												</webobject>
												<webobject name = "IsModeModifierCompetencePoste">
													<webobject name = "BtnValiderModifierCompetence"/><webobject name = "BtnAnnulerModifierCompetence"/>
												</webobject>
											</webobject>
											</webobject>
										</td>	
									</tr>
								</webobject>
								<tr>
									<webobject name = "IsDisable">
										<webobject name = "isNotModAjouterCompetencePoste">
										<th width = "100%">
											<webobject name = "ImgAjouter" />
										    <webobject name = "LnkActiverModeAjouterCompetencePoste">[Ajouter une compétence]</webobject>
									    </th>
									    </webobject>
									    <webobject name = "isModAjouterCompetencePoste">
								    		<td>
									    		<webobject name = "NewCompetencesPostesLibelle"/>
									    	</td>
									    	<td>
										    	<webobject name = "NewSelectionPeriode"/>
									    	</td>
									    	<td>
										    	<webobject name = "BtnAddCompetences"/>
										    	<webobject name = "BtnAnnulerModifCompetences"/>
									    	</td>
									    </webobject>
								    </webobject>
								</tr>
							</webobject>
						</table>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>
<br>
<div>
	<webobject name = "SelectionAcquerieCompetences"/>
	<b>L'agent doit suivre rapidement une formation permettant d’acquérir ou de développer ces compétences.</b>
</div>
